@charset "utf-8";

@media (max-width: 768px) {
  .hero__lead-arc {
    width: min(100%, 400px);
    margin: 0 auto 10px;
  }

  .hero__title {
    font-size: clamp(22px, 4vw, 30px);
  }

  .hero__title strong {
    font-size: clamp(30px, 6vw, 45px);
  }

  .hero__title span {
    font-size: clamp(16px, 2.6vw, 20px);
  }

  .about__grid {
    grid-template-columns: 1fr;
  }

  .features__grid {
    grid-template-columns: 1fr;
  }

  .recommended__list {
    grid-template-columns: 1fr;
  }

  .slide {
    width: calc(100vw / 1.5);
  }

  .howto__steps {
    grid-template-columns: 1fr;
  }

  .step-card:not(:first-child)::before {
    content: "expand_more";
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
  }

  .step-card__visual {
    min-height: auto;
    /* 高さ固定を解除 */
  }

  .shop__detail__grid {
    grid-template-columns: 1fr;
  }
}


@media (max-width: 450px) {
  .section--download .section-heading-ja {
    gap: 0;
  }

  .section--download .section-heading-ja::before,
  .section--download .section-heading-ja::after {
    width: 20px;
  }
}